Ouder dan X9 wordt officieel niet ondersteund. Dat betekent dat u een risico neemt. Dat kan al beginnen met het herkennen van de USB sleutel. Wij kunnen u mogelijk ook niet helpen als het niet goed werkt. In de regel is het niet verstandig oude software met nieuwe besturing te combineren of andersom. Maar behalve dat, een oude versie ARC+ mist ook de moderne uitwisseling, bugs die er zijn worden niet meer verholpen. Wij raden u dus dringend aan te updaten naar de nieuwste versie. Meer informatie, klik HIER

Comment on this FAQ

Je email adres wordt niet gepubliceerd. Required fields are marked *

Verwijder formulier1 Reactie